#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-5iLC4uMGoW89z0xqY9ZXcC
key:                  hls-call-hierarchy-plugin-1.2.0.0-5iLC4uMGoW89z0xqY9ZXcC
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  1f6526269e141de38f1df483ee7ec704
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-5iLC4uMGoW89z0xqY9ZXcC
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    ghcide-1.10.0.0-BKdmOLcqqJ7AAePyvjnDmQ
    hiedb-0.4.3.0-Aluk0R0dj0r5HaZhkT2gIu
    hls-plugin-api-1.6.0.0-IDGbo8Q2CJb9XKzfJFogFx
    lens-5.2.3-3BG1BTsYajWH51jWMi4vYO lsp-1.6.0.0-9k9z8UMD1wLLq7Gc7HxbS
    sqlite-simple-0.4.19.0-9Uq8ai0mWT6JFklxE6NoZx text-1.2.5.0
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

